function FileData_Pairs(x)
{
x.t("serves","monitor");
x.t("states","connecting");
x.t("internet","service");
x.t("parameter","description");
x.t("parameter","srvstate");
x.t("parameter","unackdata");
x.t("parameter","rxcount");
x.t("parameter","applicable");
x.t("parameter","txcount");
x.t("0...9","srvstate");
x.t("description","srvprofileid");
x.t("related","service");
x.t("srvtype","sisi");
x.t("layer","value");
x.t("always","unackdata");
x.t("always","note");
x.t("current","status");
x.t("last","parameter");
x.t("last","known");
x.t("last","successful");
x.t("interface","sisi");
x.t("interface","(s)");
x.t("err","pin");
x.t("state","down");
x.t("state","details");
x.t("responses","rxcount");
x.t("response","related");
x.t("response","sisw");
x.t("response","(s)");
x.t("pin","asc0");
x.t("down","responses");
x.t("down","rxcount");
x.t("sisi=","response");
x.t("sisi=","srvprofileid");
x.t("details","siso");
x.t("command","parameter");
x.t("command","sisi=");
x.t("command","sisi");
x.t("command","requests");
x.t("command","value");
x.t("mux1","mux2");
x.t("sisi","serves");
x.t("sisi","internet");
x.t("sisi","response");
x.t("sisi","list");
x.t("sisi","srvprofileid");
x.t("sisi","write");
x.t("sisi","error");
x.t("sisi","read");
x.t("status","internet");
x.t("status","specified");
x.t("status","defined");
x.t("profiles","sisi");
x.t("profiles","defined");
x.t("list","defined");
x.t("srvstate","allocated");
x.t("srvstate","rxcount");
x.t("srvstate","(num)");
x.t("mux2","mux3");
x.t("acknowledged","parameter");
x.t("acknowledged","tcp");
x.t("acknowledged","value");
x.t("indicates","sent");
x.t("http","pop3");
x.t("counter","always");
x.t("cme","error");
x.t("mux3","charge");
x.t("udp","services");
x.t("tcp","layer");
x.t("specified","internet");
x.t("specified","service");
x.t("test","command");
x.t("via","sisr");
x.t("via","sisw");
x.t("siso","parameter");
x.t("siso","write");
x.t("siso","read");
x.t("10.4","sisi");
x.t("bytes","already");
x.t("bytes","received");
x.t("bytes","sent");
x.t("profile","specified");
x.t("profile","identifier");
x.t("profile","(s)");
x.t("profile","defined");
x.t("srvprofileid","0...9");
x.t("srvprofileid","response");
x.t("srvprofileid","srvstate");
x.t("srvprofileid","read");
x.t("srvprofileid","(num)");
x.t("srvprofileid","srvparmtag");
x.t("sisr","last");
x.t("siss","sisi");
x.t("siss","srvprofileid");
x.t("write","command");
x.t("commands","10.4");
x.t("error","err");
x.t("error","cme");
x.t("error","write");
x.t("error","returned");
x.t("sisw","last");
x.t("sisw","write");
x.t("syntax","test");
x.t("unackdata","parameter");
x.t("unackdata","last");
x.t("unackdata","sisi");
x.t("unackdata","error");
x.t("unackdata","(num)");
x.t("connecting","closing");
x.t("smtp","socket");
x.t("number","bytes");
x.t("number","data");
x.t("requests","current");
x.t("requests","status");
x.t("returned","syntax");
x.t("allocated","connecting");
x.t("socket","udp");
x.t("rxcount","(num)");
x.t("rxcount","txcount");
x.t("identifier","defined");
x.t("known","values");
x.t("pop3","smtp");
x.t("closing","down");
x.t("displayed","response");
x.t("displayed","siso");
x.t("value","srvtype");
x.t("value","indicates");
x.t("value","displayed");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","acknowledged");
x.t("already","sent");
x.t("read","command");
x.t("(s)","response");
x.t("(s)","sisi");
x.t("(s)","created");
x.t("services","counter");
x.t("applicable","http");
x.t("information","internet");
x.t("information","sisi");
x.t("information","10.4");
x.t("data","acknowledged");
x.t("data","bytes");
x.t("data","already");
x.t("defined","internet");
x.t("defined","cme");
x.t("defined","srvprofileid");
x.t("defined","siss");
x.t("received","via");
x.t("monitor","status");
x.t("successful","siso");
x.t("values","service");
x.t("ackdata","unackdata");
x.t("ackdata","(num)");
x.t("(num)","internet");
x.t("(num)","number");
x.t("note","service");
x.t("opened","interface");
x.t("asc0","asc1");
x.t("created","opened");
x.t("asc1","usb");
x.t("service","states");
x.t("service","state");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","information");
x.t("txcount","ackdata");
x.t("txcount","(num)");
x.t("sent","acknowledged");
x.t("sent","via");
x.t("sent","data");
x.t("srvparmtag","value");
}
